[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[AUCTeX-devel] Re: Problem?

From: Ralf Angeli
Subject: [AUCTeX-devel] Re: Problem?
Date: Sun, 03 Jul 2005 12:41:56 +0200
User-agent: Gnus/5.110004 (No Gnus v0.4) Emacs/22.0.50 (gnu/linux)

* Ralf Angeli (2005-07-03) writes:

> * David Kastrup (2005-07-03) writes:
>> Hm, so for XEmacs, the default of the variable is different, but for
>> Emacs 21.3, the code ignores the setting?
>> Isn't that kind of inconsistent?
> The idea was that Emacs 21 users at least get the font scaling.

To elaborate on this a bit: In principle scaling works on XEmacs as
well.  But in order to make the code involved with the subscript and
superscript stuff working correctly with XEmacs there would have to be
made some more extensive changes.  Changes I am not willing to make
until XEmacs' font-lock.el is updated to the state of Emacs 21.  IIUC
this won't ever happen for XEmacs 21.4.  I don't know about XEmacs


reply via email to

[Prev in Thread] Current Thread [Next in Thread]